<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql = mysql_query("SELECT * FROM retur_pb WHERE kode_rb= '$kode'");
$input = "DELETE FROM retur_pb WHERE kode_rb= '$kode' ";
mysql_query($input);
?>